RAPICONFIG(1)

NAME
rapiconfig - upload an XML config file to a SynCE connected device

SYNOPSIS
rapiconfig [-d LEVEL] [-P DEVNAME] [-h] [-p] [-m] FILENAME

DESCRIPTION

rapiconfig uploads an XML config file to a device connected via SynCE.

OPTIONS

-d LEVEL
    Set debug log level:

    0 - No logging (default)

    1 - Errors only

    2 - Errors and warnings

    3 - Everything

-p DEVNAME
    Use the device with the given name, instead of the default.

-h  Display help message.

-p  Process the document.

-m  Return metadata.

FILENAME
    Name of the XML configuration document.

AUTHOR

David Eriksson <twogood@users.sourceforge.net>.

SEE ALSO
synce(1)